=== debian/control ===
Source: unity-webapps-launchpad
Section: web
Priority: extra
Standards-Version: 3.9.3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>=7)
Homepage: https://launchpad.net/

Package: unity-webapps-launchpad
Architecture: all
Section: web
Priority: extra
Depends: unity-webapps-common, xdg-utils, ${misc:Depends}
XB-Ubuntu-Webapps-Includes: https://*.launchpad.net/*;https://launchpad.net/*
XB-Ubuntu-Webapps-Name: Launchpad
XB-Ubuntu-Webapps-Domain: launchpad.net
Description: Unity Webapp for Launchpad
 Launchpad Webapp for Unity
